{
    "modmenu.dropInfo.line1": "FO mods have §9🛠§r or §8🛠§r, alternatives have §6🔀§r;",
    "modmenu.dropInfo.line2": "others are added by you",
    "menu.shareToLan": "Open to Internet",
    "lanServer.title": "Open to Internet",
    "lanServer.start": "Open to Internet"
}